/*



 Theme Name:   Basel Child



 Description:  Basel Child Theme



 Author:       XTemos



 Author URI:   http://xtemos.com



 Template:     basel



 Version:      1.0.0



 Text Domain:  basel-child



*/

/*!

 * 

 * Modern HTML5 Responsive Youtube Playlist Player

 * For jQuery 1.9 and above

 * 

 * @author  Rik de Vos

 * @link    http://rikdevos.com/

 * @version 1.7.0

 *

 * This is not free software. Visit http://codecanyon.net/item/modern-html5-responsive-youtube-playlist-player/8619272?ref=RikdeVos to purchase a license

 * 

 */

.cart-widget-side .widget-heading {

    background: url('http://magefesa.com.ve/site/wp-content/uploads/2016/10/FONDO_CARRITO.jpg') no-repeat;

    background-size: cover;

}

.cart-widget-side .widget-heading .widget-close, .cart-widget-side .widget-heading .widget-title {

    color: black;

}

.page-title-default {

    background: url('http://magefesa.com.ve/site/wp-content/uploads/2016/10/FONDO2.jpg') no-repeat;

    background-size: cover;

}

.entry-header .entry-title, .entry-header .breadcrumbs a,
.entry-header .breadcrumbs span {

    color: black !important;

}

#cboxClose {

    color: transparent !important;

}

.color-scheme-light .mc4wp-form input[type=submit]:focus, .color-scheme-light .mc4wp-form input[type=submit]:hover {

    background-color: #dd202b !important;

}

.basel-navigation .menu > li.menu-item-design-full-width .sub-menu li a:hover, .basel-navigation .menu > li.menu-item-design-sized .sub-menu li a:hover {

    color: #dd202b !important;

}

.yesp {

    position: relative;

    overflow: hidden;

}

.yesp, .yesp * {

    -moz-box-sizing: content-box !important;

    -webkit-box-sizing: content-box !important;

    box-sizing: content-box !important;

}

.yesp:after {

    content: ".";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

}

.yesp .yesp-container {

    float: left;

    width: 600px;

    background: #333 url(images/ajax.gif) no-repeat center center;

    position: relative;

    height: 300px;

    overflow: hidden;

}

.yesp .yesp-playlist {

    float: left;

    width: 200px;

    background: #333 url(images/ajax.gif) no-repeat center center;

    height: 300px;

    overflow: hidden;

    position: relative;

}

.yesp .yesp-container .yesp-autoposter {

    display: none;

    position: absolute;

    width: 100%;

    height: 100%;

    /*background-image:  url(https://i.ytimg.com/vi/6v2L2UGZJAM/sddefault.jpg);*/

    background-size: cover; /* <------ */

    background-repeat: no-repeat;

    background-position: center center; /* optionally, center the image */

    cursor: pointer;

}

.yesp .yesp-container .yesp-autoposter .yesp-autoposter-icon {

    position: absolute;

    top: 50%;

    left: 50%;

}

.yesp .yesp-container .yesp-autoposter .yesp-autoposter-icon div {

    position: relative;

    left: -42px;

    top: -30px;

    background: url(images/youtube-icon-dark.png) no-repeat top left;

    width: 85px;

    height: 60px;

}

.yesp .yesp-container .yesp-autoposter:hover .yesp-autoposter-icon div {

    background-image: url(images/youtube-icon-red.png);

}

.yesp a.yesp-big-play {

    display: block;

    display: none;

    width: 60px;

    height: 60px;

    position: absolute;

    background: rgba(0, 0, 0, .5) !important;

    border-radius: 30px;

    text-decoration: none !important;

    border: none !important;

    padding: 0 !important;

    margin: 0 !important;

    color: #fff;

    font-size: 30px;

    line-height: 60px !important;

    text-align: center !important;

    outline: none;

}

.yesp a.yesp-big-replay {

    display: block;

    display: none;

    width: 60px;

    height: 60px;

    position: absolute;

    background: rgba(0, 0, 0, .5) !important;

    border-radius: 30px;

    text-decoration: none !important;

    border: none !important;

    padding: 0 !important;

    margin: 0 !important;

    color: #fff;

    font-size: 30px;

    line-height: 60px !important;

    text-align: center !important;

}

.yesp .yesp-title {

    height: 70px;

    /*z-index: 999;*/

    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0))); /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* Opera 11.10+ */

    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* IE10+ */

    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=0); /* IE6-9 */

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    opacity: 0;

}

.yesp .yesp-title .yesp-title-wrapper {

    padding: 20px 20px 0 20px;

    /*height: 30px;*/

    font-family: Karla, 'MS Sans Serif', Geneva, sans-serif;

    font-size: 18px;

    height: 24px;

    /*height: 18px;*/

    line-height: 18px;

    color: #fff;

    font-weight: bold;

    z-index: 9999;

    text-overflow: ellipsis;

    white-space: nowrap;

    overflow: hidden;

}

.yesp .yesp-title .yesp-title-wrapper a {

    border-bottom: none;

}

.yesp .yesp-title a.yesp-subtitle {

    display: inline-block;

    height: 18px;

    padding: 0 10px 0 0 !important;

    margin: 0 10px 0 0 !important;

    border-right: 2px solid #fff;

    line-height: 18px;

    /*height: 14px;*/

    font-family: Karla, 'MS Sans Serif', Geneva, sans-serif;

    font-size: 18px;

    color: white;

    z-index: 9999;

    text-decoration: none !important;

    font-weight: bold !important;

    background: none !important;

    box-shadow: none !important;

    font-style: normal !important;

}

.yesp .yesp-title a.yesp-subtitle:hover {

    text-decoration: underline !important;

}

.yesp .yesp-loading {

    position: absolute;

    top: 50%;

    left: 50%;

    height: 18px;

    padding: 5px 10px 5px 10px;

    margin-left: -20px;

    font-size: 12px;

    font-weight: bold;

    color: #fff;

    background: rgba(0, 0, 0, .5);

    z-index: 999;

    font-family: Karla, 'MS Sans Serif', Geneva, sans-serif;

    text-transform: uppercase;

    border-radius: 100px;

    display: none;

}

.yesp .yesp-social {

    position: absolute;

    z-index: 999;

    right: 10px;

    right: -180px;

    bottom: 60px;

}

.yesp .yesp-social a.yesp-social-button {

    text-decoration: none !important;

    border: none !important;

    padding: 0 !important;

    margin: 0 0 0 1px !important;

    width: 40px;

    height: 40px;

    float: right;

    z-index: 999;

    display: block;

    font-size: 14px !important;

    color: #fff !important;

    line-height: 40px !important;

    text-align: center !important;

}

.yesp .yesp-social a.yesp-social-facebook {

    background: #3b5998;

}

.yesp .yesp-social a.yesp-social-twitter {

    background: #55acee;

}

.yesp .yesp-social a.yesp-social-google {

    background: #dd4b39;

}

.yesp .yesp-social a.yesp-social-link {

    background: transparent url(images/share_link.png) no-repeat top left;

}

.yesp a.yesp-youtube-logo {

    width: 100px;

    height: 50px;

    position: absolute;

    display: block;

    border: none !important;

    padding: none !important;

    margin: none !important;

    outline: none;

    z-index: 999;

    bottom: 50px;

    right: 0px;

    background: transparent url(images/youtube-logo-light.png) no-repeat top left;

    background-size: 100%;

    opacity: .25;

    cursor: pointer;

}

.yesp a.yesp-youtube-logo:hover {

    opacity: .75;

}

.yesp .yesp-controls {

    font-family: Karla, 'MS Sans Serif', Geneva, sans-serif;

    background: #e6bc57;

    width: 100%;

    height: 50px;

    position: absolute;

    z-index: 100;

    bottom: -50px;

    left: 0px;

}

.yesp .yesp-controls .yesp-controls-wrapper {

    height: 30px;

    padding: 10px 10px 10px 10px;

}

.yesp .yesp-controls:after {

    content: ".";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

}

.yesp a.yesp-play {

    display: block;

    float: left;

    width: 12px;

    height: 14px;

    background: transparent;

    opacity: 1;

    text-decoration: none !important;

    border: none !important;

    padding: 8px 9px 8px 9px !important;

    margin: 0 !important;

    color: #fff !important;

    font-size: 14px;

    line-height: 14px !important;

    text-align: center !important;

    outline: none;

}

.yesp .yesp-time {

    float: left;

    width: 40px;

    font-size: 12px;

    color: #fff;

    font-weight: bold;

    line-height: 12px;

    padding: 9px 9px 9px 9px;

}

.yesp .yesp-time.yesp-full-time {

    width: 80px;

}

.yesp .yesp-bar {

    float: left;

    position: relative;

    width: 100px;

    height: 10px;

    margin: 10px 9px 10px 9px;

    background: rgba(255, 255, 255, .5);

    cursor: pointer;

}

.yesp .yesp-bar .yesp-bar-buffer {

    position: absolute;

    height: 10px;

    background: rgba(255, 255, 255, .5);

    width: 0;

}

.yesp .yesp-bar .yesp-bar-time {

    position: absolute;

    height: 10px;

    background: rgba(255, 255, 255, 1);

    width: 0;

}

.yesp .yesp-volume {

    float: left;

    height: 30px;

    width: 110px;

}

.yesp .yesp-volume:after {

    content: ".";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

}

.yesp .yesp-volume a.yesp-volume-icon {

    display: block;

    float: left;

    width: 16px;

    height: 14px;

    /*background: transparent url(images/volume-on.png) center center no-repeat;*/

    background: transparent;

    opacity: 1;

    text-decoration: none !important;

    border: none !important;

    padding: 8px 4px 8px 14px !important;

    margin: 0 !important;

    color: #fff;

    font-size: 14px;

    line-height: 14px !important;

    text-align: left !important;

}

.yesp .yesp-volume a.yesp-volume-icon.yesp-volume-icon-off {

    background: transparent url(images/volume-off.png) center center no-repeat;

}

.yesp .yesp-volume .yesp-volume-bar {

    float: left;

    position: relative;

    width: 55px;

    height: 10px;

    margin: 10px 12px 10px 9px;

    background: rgba(255, 255, 255, .5);

    cursor: pointer;

}

.yesp .yesp-volume .yesp-volume-bar .yesp-volume-amount {

    position: absolute;

    height: 10px;

    background: #fff;

    width: 75%;

}

.yesp a.yesp-share,
.yesp a.yesp-youtube,
.yesp a.yesp-forward,
.yesp a.yesp-backward,
.yesp a.yesp-fullscreen,
.yesp a.yesp-playlist-toggle {

    display: block;

    float: left;

    width: 14px;

    height: 14px;

    background: transparent;

    opacity: 1;

    text-decoration: none !important;

    border: none !important;

    padding: 8px 8px 8px 8px !important;

    margin: 0 !important;

    color: #fff;

    font-size: 14px;

    line-height: 14px !important;

    text-align: left !important;

    outline: none;

}

.yesp .yesp-playlist .ps-scrollbar-y-rail {

    /*display: none !important;*/

    opacity: 0;

    -webkit-transition: opacity .2s;

    -moz-transition: opacity .2s;

    -o-transition: opacity .2s;

    -ms-transition: opacity .2s;

    transition: opacity .2s;

}

.yesp .yesp-playlist:hover .ps-scrollbar-y-rail {

    /*display: inherit !important;*/

    opacity: 1;

}

.yesp.yesp-mobile .yesp-playlist .ps-scrollbar-y-rail {

    opacity: 1 !important;

}

.yesp.yesp-touch .yesp-playlist .ps-scrollbar-y-rail {

    opacity: 1;

}

.yesp .yesp-playlist .yesp-playlist-video {

    display: block;

    height: 112px;

    width: 200px;

    position: relative;

    overflow: hidden;

    cursor: pointer;

}

.yesp .yesp-playlist .yesp-playlist-video img {

    width: 100%;

    position: absolute;

    top: 0;

    left: 0;

    -webkit-transition: all .2s;

    -moz-transition: all .2s;

    -o-transition: all .2s;

    -ms-transition: all .2s;

    transition: all .2s;

}

.yesp .yesp-playlist .yesp-playlist-video .yesp-playlist-overlay {

    position: absolute;

    width: 200px;

    left: 0;

    background: rgba(0, 0, 0, .75);

    width: 100%;

    height: 112px;

    -webkit-transition: top .2s, opacity .2s;

    -moz-transition: top .2s, opacity .2s;

    -o-transition: top .2s, opacity .2s;

    -ms-transition: top .2s, opacity .2s;

    transition: top .2s, opacity .2s;

    z-index: 2;

    opacity: 0;

    top: -20px;

}

.yesp .yesp-playlist.yesp-playlist-simple .yesp-playlist-video .yesp-playlist-overlay {

    display: none;

}

.yesp .yesp-playlist .yesp-playlist-video:after {

    height: 100%;

    width: 50px;

    position: absolute;

    top: 0;

    left: 0;

    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6+ */

    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0))); /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* Opera 11.10+ */

    background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* IE10+ */

    background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1); /* IE6-9 */

    content: '';

    z-index: 1;

}

.yesp .yesp-playlist .yesp-playlist-video[data-playing="0"]:hover .yesp-playlist-overlay {

    top: 0;

    opacity: 1;

}

.yesp .yesp-playlist .yesp-playlist-video[data-playing="0"]:hover img {

    /*filter: blur(3px);

    -webkit-filter: blur(3px);

    -moz-filter: blur(3px);

    -o-filter: blur(3px);

    -ms-filter: blur(3px);*/

    transform: scale(1.2);

}

.yesp.yesp-mobile .yesp-playlist .yesp-playlist-video[data-playing="0"] .yesp-playlist-overlay {

    top: -112px !important;

    display: none !important;

}

.yesp .yesp-playlist .yesp-playlist-video .yesp-playlist-title {

    padding: 15px;

    top: 0;

    left: 0;

    position: absolute;

    text-align: left;

    font-family: Karla, 'MS Sans Serif', Geneva, sans-serif;

    font-weight: bold;

    color: #fff;

    line-height: 16px;

    font-size: 12px;

}

.yesp .yesp-playlist .yesp-playlist-video .yesp-playlist-channel {

    padding: 15px;

    bottom: 0;

    left: 0;

    position: absolute;

    text-align: left;

    font-family: Karla, 'MS Sans Serif', Geneva, sans-serif;

    font-weight: bold;

    color: white;

    line-height: 12px;

    font-size: 12px;

}

.yesp .yesp-playlist .yesp-playlist-video .yesp-playlist-current {

    position: absolute;

    display: block;

    width: 180px;

    bottom: 0;

    left: 0;

    z-index: 12px;

    text-align: left;

    font-family: Karla, 'MS Sans Serif', Geneva, sans-serif;

    font-weight: bold;

    color: #fff;

    line-height: 12px;

    font-size: 12px;

    background: rgba(0, 0, 0, .75);

    padding: 10px;

    /*width: 180px;*/

    display: none;

    z-index: 2;

}

.yesp .yesp-playlist.yesp-playlist-simple .yesp-playlist-video .yesp-playlist-current span {

    display: none;

}

.yesp .yesp-playlist .yesp-playlist-video[data-playing="1"] .yesp-playlist-current {

    display: block;

}

.yesp .yesp-playlist .yesp-playlist-video .yesp-playlist-current i {

    margin-right: 5px;

}

.yesp .yesp-hp {

    clear: both;

    height: 109px;

    background: #333 url(images/ajax.gif) no-repeat center center;

    overflow: hidden;

    width: 100%;

}

.yesp .yesp-hp-videos {

    /*width: 1330px;*/

    width: 50px;

}

.yesp .ps-scrollbar-x-rail {

    left: 0 !important;

}

.yesp .yesp-hp-videos:after {

    content: ".";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

}

.yesp .yesp-hp .yesp-hp-next-page {

    font-family: Karla, 'MS Sans Serif', Geneva, sans-serif;

    font-weight: bold;

    color: #fff;

    font-size: 12px;

    background: #000;

    padding: 0;

    cursor: pointer;

    line-height: 109px;

    text-align: center;

    display: inline-block;

    height: 109px;

    width: 50px;

    position: relative;

    overflow: hidden;

    cursor: pointer;

    /* float: left; */

}

.yesp.yesp-ios .yesp-hp .yesp-hp-next-page {

    top: -41px;

}

/*

		.yesp .yesp-hp .yesp-hp-video {

			width: 194px;

			height: 109px;

			background: tomato;

			display: block;

			float: left;

		}*/

.yesp .yesp-hp .yesp-hp-video {

    display: inline-block;

    height: 109px;

    width: 194px;

    position: relative;

    overflow: hidden;

    cursor: pointer;

    /*float: left;*/

}

.yesp .yesp-hp .yesp-hp-video img {

    width: 100%;

    position: absolute;

    top: 0;

    left: 0;

    -webkit-transition: all .2s;

    -moz-transition: all .2s;

    -o-transition: all .2s;

    -ms-transition: all .2s;

    transition: all .2s;

}

.yesp .yesp-hp .yesp-hp-video .yesp-hp-overlay {

    position: absolute;

    top: -109px;

    width: 194px;

    left: 0;

    background: rgba(0, 0, 0, .75);

    width: 100%;

    height: 109px;

    -webkit-transition: top .2s, opacity .2s;

    -moz-transition: top .2s, opacity .2s;

    -o-transition: top .2s, opacity .2s;

    -ms-transition: top .2s, opacity .2s;

    transition: top .2s, opacity .2s;

    z-index: 2;

    opacity: 0;

    top: -20px;

}

.yesp .yesp-hp.yesp-hp-simple .yesp-hp-video .yesp-hp-overlay {

    display: none;

}

.yesp .yesp-hp .yesp-hp-video:after {

    height: 100%;

    width: 50px;

    position: absolute;

    top: 0;

    left: 0;

    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6+ */

    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0))); /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* Opera 11.10+ */

    background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* IE10+ */

    background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1); /* IE6-9 */

    content: '';

    z-index: 1;

}

.yesp .yesp-hp .yesp-hp-video[data-playing="0"]:hover .yesp-hp-overlay {

    top: 0;

    opacity: 1;

}

.yesp .yesp-hp .yesp-hp-video[data-playing="0"]:hover img {

    transform: scale(1.2);

}

.yesp.yesp-mobile .yesp-hp .yesp-hp-video[data-playing="0"] .yesp-hp-overlay {

    top: -109px !important;

    display: none !important;

}

.yesp .yesp-hp .yesp-hp-video .yesp-hp-title {

    padding: 15px;

    top: 0;

    left: 0;

    position: absolute;

    text-align: left;

    font-family: Karla, 'MS Sans Serif', Geneva, sans-serif;

    font-weight: bold;

    color: #fff;

    line-height: 16px;

    font-size: 12px;

    overflow: hidden;

    max-height: 35px;

    /*word-break: break-all;*/

}

.yesp .yesp-hp .yesp-hp-video .yesp-hp-channel {

    padding: 15px;

    bottom: 0;

    left: 0;

    position: absolute;

    text-align: left;

    font-family: Karla, 'MS Sans Serif', Geneva, sans-serif;

    font-weight: bold;

    color: white;

    line-height: 12px;

    font-size: 12px;

}

.yesp .yesp-hp .yesp-hp-video .yesp-hp-current {

    position: absolute;

    display: block;

    width: 174px;

    bottom: 0;

    left: 0;

    /*z-index: 12;*/

    text-align: left;

    font-family: Karla, 'MS Sans Serif', Geneva, sans-serif;

    font-weight: bold;

    color: #fff;

    line-height: 12px;

    font-size: 12px;

    background: rgba(0, 0, 0, .75);

    padding: 10px;

    /*width: 180px;*/

    display: none;

    z-index: 2;

}

.yesp .yesp-hp.yesp-hp-simple .yesp-hp-video .yesp-hp-current span {

    display: none;

}

.yesp .yesp-hp .yesp-hp-video[data-playing="1"] .yesp-hp-current {

    display: block;

}

.yesp .yesp-hp .yesp-hp-video .yesp-hp-current i {

    margin-right: 5px;

}

.yesp .yesp-next-page {

    /*position: absolute;*/

    display: block;

    /*width: 180px;*/

    right: 0;

    bottom: 0;

    z-index: 12px;

    text-align: left;

    font-family: Karla, 'MS Sans Serif', Geneva, sans-serif;

    font-weight: bold;

    color: #fff;

    line-height: 18px;

    height: 18px;

    font-size: 12px;

    background: #000;

    padding: 16px 0;

    z-index: 100;

    cursor: pointer;

    text-align: center;

    display: none;

}

.yesp .yesp-next-page i {

    margin-right: 5px;

}

.yesp .yesp-error {

    position: absolute;

    bottom: 50px;

    left: 0;

    width: 100%;

    color: #fff;

    background: rgba(229, 45, 39, 1);

    text-align: center;

    padding: 10px 2px;

    font-size: 12px;

    line-height: 16px;

    /*font-weight: bold;*/

    font-family: Karla, 'MS Sans Serif', Geneva, sans-serif;

    display: none;

}

.yesp .yesp-error i {

    margin-right: 5px;

}

/* Your customizations starts here */

.main-header, .sticky-header.header-clone, .header-spacing {

    background-color: #dd202b;

    background: -moz-linear-gradient(top, #93191f 0%, #dd202b 100%); /* FF3.6-15 */

    background: -webkit-linear-gradient(top, #93191f 0%, #dd202b 100%); /* Chrome10-25,Safari5.1-6 */

    background: linear-gradient(to bottom, #93191f 0%, #dd202b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#93191f', endColorstr='#dd202b', GradientType=0); /* IE6-9 */

}

.menu-label-hot {

    background-color: #dd202b;

}

.header-shop .main-nav .menu > li.item-event-click.item-menu-opened > .sub-menu-dropdown,
.header-shop .main-nav .menu > li.item-event-hover:hover > .sub-menu-dropdown {
	top:100% !important;
}
.basel-navigation .menu>li .sub-menu-dropdown{
    background-color: black !important;
}


.color-scheme-light .basel-product-categories li a{
    color: black;
}


.sub-sub-menu li a{
	color : white !important;
}

.mgfsaservtec h4{
	color:#771116 !important;
}

.wtitle h2{
	color : white !important;	
}

